using System.ComponentModel.DataAnnotations;

namespace AutomatizovanySklad.Core.Entity {
  public enum TypZamestnance {
    [Display(Name = "Skladník")]
    Skladnik=0,
    [Display(Name = "Vedoucí")]
    Vedouci = 1,
  }
}